import initCtx from "@/utils/ctx.js";

export default function () {
	const {} = initCtx(this)

	if (this.errorMsg.length == 0) {
		if (this.redirect.length > 0) {
			window.location = this.redirect
		} else {
			window.location = "/dashboard"
		}
	}
}